
Sonic Visualiser - Bug #1776
Should be using aligned_malloc in MSVC build
2017-01-13 10:40 AM - Chris Cannam

Status: Closed Start date: 2017-01-13
Priority: Normal Due date:
Assignee: Chris Cannam % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

See https://msdn.microsoft.com/en-us/library/8z34s9c6.aspx

History
#1 - 2017-01-16 04:10 PM - Chris Cannam
- Status changed from New to Resolved

#2 - 2017-03-03 12:03 PM - Chris Cannam
- Status changed from Resolved to Closed

#3 - 2017-03-04 09:59 AM - Chris Cannam
- Status changed from Closed to In Progress

There's an error in Allocators.h -- use MSVC where it should use _MSC_VER.

#4 - 2018-07-17 01:55 PM - Chris Cannam
- Status changed from In Progress to Closed
